<?xml version="1.0" encoding="utf-8"?>
<Window size="254,131" caption="0,0,0,0"  mininfo="254,131" maxinfo="254,131">
  <Font name="宋体" size="12" />
  <Font name="微软雅黑" size="15" bold="true" underline="true"/>
  <Font name="宋体" size="12" underline="true" />
  <Font name="宋体" size="12" bold="true"  /> 
  <Font name="微软雅黑" size="12"/>
  <Font name="苹方常规" size="12"/>
  <HorizontalLayout bkimage="file='MainWnd/wndbk.png' corner='1,1,1,1" inset="1,1,1,1">
  
    <VerticalLayout  bkcolor="#FFFFFFFF" >
    
      <HorizontalLayout height="30">
        <HorizontalLayout width="12" /> 
        <Label name="title" float="false" text="您有一封新的邮件" font="4" align="left" endellipsis="true" textcolor="FF000000"/>
        <VerticalLayout width="30">
          <Button float="true" pos="0,0,30,30" name="closebtn" normalimage="file='MailMsg/close_button_normal.png'" hotimage="file='MailMsg/close_button_hover.png'" pushedimage="file='MailMsg/close_button_click.png'"/>
        </VerticalLayout>
      </HorizontalLayout>
       
      
      <HorizontalLayout height="70">
        <Label float="true" name="email_from" pos="22,12,211,13" width="211" height="16" endellipsis="true" text="" textcolor="#ff000000" font="4" align="left"></Label>
        <Text float="true" name="content" pos="22,31" width="211" height="37" endellipsis="true" text="" textcolor="#ff666666" font="5" align="left"></Text>
      </HorizontalLayout>
        
      <HorizontalLayout height="30">
        <Button float="true" pos="12,8,48,13" width="48" height="13" name="viewallmail" text="查看全部" font="0"  align="left" textcolor="#FF255697" />
        <Button float="true" pos="204,8,48,13" width="36" height="13" name="viewmail" text="下一页" font="0"  textcolor="#FF255697" /> 
      </HorizontalLayout> 
      
    </VerticalLayout>
  </HorizontalLayout>
</Window>